# This file has been auto-generated during installation
parameters:
    database_host: steffenkruse.lima-db.de
    database_port: 3306
    database_user: USER364897
    database_password: schwalbe_33
    database_name: db_364897_1
    secret: d20a260c4172576029cd84c56f7789cdb0eef2ed0342f80abaff7b4ef01bc36c
